[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

specfile questions



I'm preparing a package for octave-forge, which I asked about a couple of days ago, and I have a question about spec files. Octave-forge is closely tied to the version of octave that is installed on the system, so the Requires: part of the spec file should list a specific version. It would be nice to have a single SRPM that could build on multiple versions of Fedora, which may have different versions of octave installed. Is there a way to do "Requires: octave = <whatever is installed right now>"?

Quentin


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]